
Price Monitoring - Bug #1610

Back button is missing from defined items screen when the user is coming from providers screen

08/14/2019 03:50 PM - Israa Naser

Status: Closed Start date: 08/14/2019

Priority: High Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Providers Screen -

ادارة الموردين المعرفين

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: there should be  a back button for the

use in case he doesn't want to add any

item for the provider 

  

Description

Steps to duplicate:

1- identify a new provider

2- try to add a new item

3- the user will be routed to Identified items screen

4- check the screen for a back button

there should be  a back button for the use in case he doesn't want to add any item for the provider

Related issues:

Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين Closed 07/23/2019

History

#1 - 08/14/2019 03:50 PM - Israa Naser

- Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين added

#2 - 08/17/2019 02:29 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

need deploy

#3 - 08/29/2019 11:06 AM - Israa Naser

- File Fix - Back to providers.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirements covered in SRS under:

10.5.4    Task screens and fields

Tested and verified
Files

Fix - Back to providers.PNG 288 KB 08/29/2019 Israa Naser
